3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php assert(PHP_MAJOR_VERSION >= 7, new AssertionError('PHP 7 is requiered!'));
based on YNd8P
Output for 7.0.0 - 7.2.0
Output for 5.3.18 - 5.6.28
Fatal error: Class 'AssertionError' not found in /in/2Tvd2 on line 2
Process exited with code 255.